Version: app-emacs/lua-mode 20130419:0

Depends On: >=virtual/emacs-23

USE Flags:

20130419
"alpha amd64 arm hppa ia64 ppc ppc64 s390 sh sparc x86 ~amd64-fbsd ~x86-fbsd ~amd64-linux ~x86-linux"
comments powered by Disqus